PORT=3890
accountBank=vp6262
secret_key=ap6v9njn
JWT_ACCESS_TOKEN=shas$isbwDBWDN2543#jcws

APP_BASE_URL=https://55club.world
APP_NAME=Cash Pay

MINIMUM_MONEY=300

JILI_AGENT_ID=
JILI_AGENT_KEY=
JILI_GAME_BASE_URL=
BYTE_FUSION_SECRET_KEY=